.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #db5559;
  overflow-x: hidden;
  transition: 0.1s;
  color: #000000; }

.sidenav hr {
  margin: 10%;
  margin-top: 0;
  margin-bottom: 0; }

.titleModal h4 {
  color: #FFFFFF;
  font-size: 30px;
  text-align: center;
  margin: 10%; }

.titleModal {
  margin: 0; }

.showCollectionButton, .close-button, .clearCollectionButton, .deleteItem-button {
  cursor: pointer; }

#collectionim img {
  display: none; }

.sidenav tr {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #FA5A5F;
  display: inline-block;
  transition: 0.3s; }

.bodyModalCollection tr {
  background-color: #FFFFFF;
  border: 7px solid #db5559; }

.modal-footer .clearCollection-button, .modal-footer .downloadMultiple-button {
  width: 500px;
  background-color: #FFFFFF;
  border: none;
  color: #FA5A5F;
  padding: 5% 10%;
  text-decoration: none;
  font-size: 16px;
  text-align: center;
  margin-bottom: 10px;
  margin: 5%;
  margin-top: 13px;
  height: 300px;
  cursor: pointer; }

.close-button {
  height: 80px;
  text-align: right;
  color: #FFFFFF;
  font-size: 10px; }

.popupCollection .showCollectionButton {
  font-size: 20px; }

@media screen and (max-width: 1220px) {
  #collectionim img {
    display: block; }
  #collectionFont {
    display: none; } }

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px; }
  .sidenav a {
    font-size: 18px; } }

.clearCollectionButton .clearCollection-button {
  height: 70px;
  width: 135px;
  background-color: #FFFFFF;
  border: none;
  text-align: center;
  color: black;
  padding: 8% 15%;
  text-decoration: none;
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 13px;
  border-radius: 5px; }
